Loading...
Searching...
No Matches
Gudhi::Simplex_tree_node_explicit_storage< SimplexTree > Struct Template Reference
Filtered Complexes

Node of a simplex tree with filtration value and simplex key. More...

`#include <include/gudhi/Simplex_tree/Simplex_tree_node_explicit_storage.h>`

## Detailed Description

template<class SimplexTree>
struct Gudhi::Simplex_tree_node_explicit_storage< SimplexTree >

Node of a simplex tree with filtration value and simplex key.

It stores explicitly its own filtration value and its own Simplex_key.

The documentation for this struct was generated from the following file:

- include/gudhi/Simplex_tree/Simplex_tree_node_explicit_storage.h